# Get Document

Get a specific document by id.

Endpoint: GET /api/v1/patient-registry/document/{documentId}
Version: V1
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `documentId` (string, required)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)

  - `created` (string, required)

  - `updated` (string, required)

  - `subjectId` (string, required)

  - `source` (string)
    Enum: "fhir", "ccda", "box", "userUpload", "patientFhir"

  - `sourceId` (string)

  - `documentName` (string)
    Display name for this document

  - `documentLocation` (string)

  - `documentDate` (string)

  - `fileName` (string, required)

  - `contentType` (string)

  - `signedS3Url` (string, required)

